New Upstream Snapshot - ruby-did-you-mean

There were merge conflicts while merging a new upstream version.

Upstream version: 1.2.1.

More details

Full run details

Historical runs